Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 16:40:57 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I am writing to inform you that I recently received my order #9417511517, but I noticed that one of the items I had ordered was missing. Specifically, the character lipliner that I ordered was not included in the shipment.

I have reviewed my order confirmation and the packing slip included in the shipment, and both confirm that the lipliner was part of my order. However, I did not receive it in the shipment.

I would greatly appreciate your assistance in resolving this matter. Please let me know how we can proceed to ensure that the missing lipliner is delivered to me as soon as possible. If you require any additional information from me, please do not hesitate to ask.

Thank you for your attention to this matter. I look forward to hearing back from you soon.

Sincerely,
Ghayah https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5795155